.te-item .content {
    display:block;
    position: relative;
    overflow:hidden;
}
.te-item .content h3 {
    margin-bottom: .1rem;
    font-size: 1.1rem;
}
.team-widget .te-items .te-item .te-hover {
    z-index: 3;
    padding: .8rem !important;
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}
.te-hover-img {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    opacity: 0;
    transition: opacity .4s ease;
    pointer-events: none;
    z-index: 2;
}
.te-item:hover .te-hover-img {
    opacity: 1;
} 